/** Shopify CDN: Minification failed

Line 104:1 Expected "}" to go with "{"

**/
h1.main-page-title.page-title.h1.text-center {
    margin-bottom: 3rem;
}
.meet_the_founder .hero__media img{
  object-position: top;
}
.product__block--title .product__title {
    font-size: 28px;
  line-height: 36px;
}
.product-form__buttons .product-form__submit.btn {
    background: #80bd00;
    color: #fff;
}
.product-form__buttons .product-form__submit.btn:hover{
  background: #000;
}
.accordion-details__summary h2.h4.inline-richtext {
    font-size: 18px;
    font-weight: 600;
}
.product__media-container,
.product__media-container img{
  border-radius: 2rem;
  max-height: 500px;
}
#qab_bar{
  background: #80bd00 !imporant;
  color: #ffffff !important;
}
.mega-menu__item a.font-heading {
    font-size: 20px;
}
@media (max-width: 480px) {
  .hero-baner.section h2.slideshow__title {
    font-size: 35px;
}
  .hero-baner.section .slideshow__subtitle.rich-text__subheading,
  .simple-steps p,
  .best-seller p,
  .best-seller .section__content featured-collection .featured-collection__items h3.product-card__title,
  .shop_by-collection.section .products-list .product-card__info h3.product-card__title,
  .real-home.section p,
  .why-cactus.section p,
  .faq-section.section .accordion-details__content p,
  .cactus-with-cause.section p,
  .first-light.section p,
  .footer__wrapper .footer__top.page-width p, 
  .footer__wrapper .footer__top.page-width li {
    font-size: 15px;
}
  .simple-steps.section h2,
  .best-seller.section h2,
  .shop_by-collection.section h2,
  .real-home.section h2.section__heading,
  .why-cactus.section h2.rich-text__heading,
  .faq-section.section h2.section__heading,
  .cactus-with-cause.section h2.rich-text__heading,
  .first-light.section h2.rich-text__heading {
    font-size: 23px;
    padding: 0 1.5rem;
}
  .faq-section.section summary.accordion-details__summary h2.font-heading {
    font-size: 16px;
}
  .footer__wrapper .footer__top.page-width h3.footer-block__heading {
    font-size: 20px;
}
}

.simple-steps .multicolumn__items .f-column .multicolumn-card__image img{
    max-height: 400px;
    height: 400px;
    object-fit: cover; 
}
div#powrIframeLoader {
    height: 0;
}
.yotpo-widget-instance[data-yotpo-instance-id="922621"] div#yotpo-reviews-tab {
    display: none;
}

.product .product-form__input--button input[type=radio]:checked+label {
    background-color: #507600;
    border-color: #507600;


[data-section-id="template--20387112255730__17831804100d295386"] [class^="ai-video-wrapper-"] video,
[data-section-id="template--20387112255730__17831804100d295386"] [class^="ai-video-wrapper-"] iframe {
  width: 100% !important;
  height: 100% !important;
  object-fit: cover !important;
}

.block.rte :where(ul, ol) {
  list-style-position: inside;
  padding-inline-start: 2rem;
  margin-block: 2rem;
}